{
    "parent": "block/stairs",
    "textures": {
        "bottom": "blocks/cobblestone",
        "top": "blocks/cobblestone",
        "side": "blocks_extra/slabs_stairs/cobblestone_slab_stair"
    }
}
